body {
    background: #1e1e1e;
}

/* 头部 */
.header-bar {
    width: 100%;
    height: 90px;
    display: flex;
    background: url("../images/nav/导航.png") no-repeat;
    background-size: cover;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    font-family: DINPro-Bold;
    font-weight: bold;
    position: relative;
}

.header-bar .logo {
    position: absolute;
    right: 72%;
    top: 50%;
    transform: translateY(-50%);
    background: url("../images/nav/logo.png") no-repeat;
    width: 251px;
    height: 34px;
    background-size: cover;
}

.main-bar {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.middle-content {
    width: 1200px;
    margin: 0 auto;
}
.swiper {
    width: 100%
}

.headerSwiper {
    margin-bottom: 37px;
}

.swiper-pagination {
    --swiper-pagination-color: #ff4d4d;
    --swiper-pagination-bullet-inactive-color: #ff4d4d;
}


.headerSwiper .swiper-slide {
    background: url("../images/global/header-bg.png") no-repeat;
    background-size: cover;
    height: 790px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.headerSwiper .swiper-slide p {
    font-style: italic;
    color: #fff;
}

.headerSwiper .swiper-slide p:first-child {
    font-family: DINPro-Bold;
    font-weight: bold;
    font-size: 85px;
    letter-spacing: 13px;
    margin-bottom: 30px;
}

.headerSwiper .swiper-slide p:last-child {
    font-family: DIN-Bold;
    font-size: 57px;
    letter-spacing: 9px;
}

.revolve-bar {
    margin-top: 92px;
    margin-bottom: 19px;
    width: 100%;
    overflow-x: hidden;
}
.revolve-bar .swiper-wrapper {
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    margin: 0 auto;
}
.myRevolveSwiper{
    margin-bottom: 12px;
}
.myRevolveSwiper .swiper-slide {
    background-size: cover;
}
.revolve-info{
    text-align: center;
    font-family: DINPro-Light;
    font-size: 20px;
    font-style: italic;
    color: #fff;
    opacity: 0.5;
    letter-spacing: 8px;
    margin-bottom: 85px;
}
.world-title-bar{
    margin-bottom: 83px;
}
.world-title-bar .world-title{
    font-family: DINPro-Bold;
    font-weight: bold;
    font-size: 63px;
    font-style: italic;
    letter-spacing: 9px;
    color: #fff;
    text-align: center;
    margin-bottom: 21px;
}
.world-title-info{
    font-family: DINPro-Light;
    font-size: 26px;
    font-style: italic;
    letter-spacing: 36px;
    color: #fff;
    opacity: 0.4;
    text-align: center;
    line-height: 25px;
}
.world-title-info::before, .world-title-info::after{
    content: "";
    display: inline-block;
    background: url("../images/global/斜线.png") no-repeat;
    width: 25px;
    height: 25px;
}
.professional-bar{
    margin-bottom: 59px;
}
.professional-bar-title{
    background-repeat: no-repeat;
    background-size: cover;
    width: 518px;
    height: 28px;
    margin-bottom: 55px;
}

.professional-bar-container{
    display: flex;
}
.professional-card{
    margin-right: 33px;
    width: 222px;
    position: relative;
}
.professional-card-left{
    width: 208px;
}
.professional-card-left img{
    display: block;
    width: 175px;
    height: 175px;
    margin: 0 auto 22px;
}
.professional-card-left p{
    font-size: 20px;
    color: #fff;
    letter-spacing: 2px;
    font-style: italic;
    text-align: center;
}
.arrow-right{
    background: url("../images/global/arrow-right.png") no-repeat;
    background-size: cover;
    width: 14px;
    height: 12px;
    position: absolute;
    top: 84px;
    right: 0;
    transform: translateX(150%);
}
.mutiple-client-bar-content{
    background-size: cover;
    background-repeat: no-repeat;
    width: 1108px;
    height: 666px;
    margin-bottom: 73px;
}
.mutiple-client-bar-info{
    background-size: cover;
    background-repeat: no-repeat;
    width: 977px;
	height: 225px;
    margin: 0 auto 95px;
}
.contact-bar{
    display: none;
    margin: 84px 0 100px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 1173px;
    height: 595px;
}
.bottom-bar{
    background: url("../images/nav/底条.png") no-repeat;
    background-size: cover;
    width: 100%;
    height: 200px;
}